@charset "utf-8";
/* CSS Document */


.c_image{
	width:26%;
		
}
.c_right{
	float:right;	
}
.c_left{
	float:left;	
}
.c_text{
	width:70%;
		
}
.ex1{
	padding:1% 0.4% 2% 0.4%;	
}

.in3block{
	width:32%;

	margin-bottom:3%;
}
.in3blockspace{
	margin-right:1.4%;
}
.in3block .image{
	width:95%;
	margin:4.5% auto 0;
}
.in3block .text{
	width: 88%;
	font-size: 90% !important;
	margin: 1.6% auto;
	line-height: 186% !important;
	background: url(../img/textdashline.gif);
	text-decoration: none;
	font-weight:normal;
	
}
.in3block .btn{
	width:95%;
	height:21%;
	margin:2% auto 2%;
	text-align:center;
	margin-bottom:1%;
	position:relative;
}
.in3block .btn .btnback{
	width:95%;
	margin:2% auto 2%;

}
.in3block .btn a{
	width:100%;
	font-size:100% !important;
	margin:2% auto 0;
	color:#FFF;
	padding:4% 0 8%;
	display:block;
	text-align:center;
	text-decoration:none;
	position:absolute;
	top:0;
	left:0;
}


 .block
{
	width: 99%;
	margin: 0 0;
	font-weight: normal;
	margin:0 auto 3%;
}
 .blockth{
	width: 98%;
	margin: 3% auto;
	
}

 h2.normalh
{
	font-weight: 400;
	font-size: 110%;
	width: 99%;
	margin: 0 auto;
	border-top: 1px solid #969696;
	border-left: 1px solid #969696;
	border-right: 1px solid #969696;
	border-bottom: 2px solid #000;
	display: block;
	background:#f7f6f6;
}
 h2.normalh span{
	padding-left:1.65%;	
	margin-top:1.2%;
border-bottom:0px solid #000 !important;
	display:block;
	color:#000;
}
 h3.subtitle{
	width:100% !important;
	margin: 0% auto 2% auto !important;
	
	font-weight:900;
border-bottom:2px solid #000;

}
 h3.subtitle span{
	display:block;
	font-size:90%;
	margin:0  !important;
	padding:0 0% 1%!important;


}
h4{
	font-size:100%;
	
	width:100%;
	margin:1% auto;
}
h4 span{
	display:block;
	padding-left:1%;
	border-left:3px solid #06F;
}
.bar{
	width:80%;	
	margin:2% auto;
}

.block3photo{
	width:100%;
	margin:2% 0;	
}
.block3photo .images{
	width:33%;
}
.block3photo .images p{
	width:98%;
	margin:0 auto;
	text-align:center;
}


#maptext{

	width:99%;
	margin:2% auto 4%;
		border-radius: 10px;       /* CSS3草案 */  
 	-webkit-border-radius:10px;   /* Safari,Google Chrome用 */  
	-moz-border-radius:10px;   /* Firefox用 */ 
	border:solid 1px #888;
	
}
#maptext #maptextin{
	display:block;
	padding:1.6% 1.8%;
		
}
#maptext #maptextin .sec1{
	width:49%;
}
#maptext #maptextin .sec2{

	width:49%;
}
#maptext #maptextin .sec2 .ablock{
	margin-bottom:1%;
}
#map{
	width:100%;
}
#map iframe{
	width:100% !important;
}
/*

	voiceライン

*/
.voiceline{
	width:100%;	
	margin:0 auto;
}
.voiceline .voiceimg{
	width:15%;
	float:left;
}
.voiceline .voicecontent{
	width:80%;
	float:right;
}
.voiceline .voicetitle{
	background:url(../img/voiceicon.png) no-repeat;
	background-position: 0 3px;
	padding-left:0px;
	font-size:110%;
	color:#035dc2;
	margin-top:1.4%;
	
	
}
.voiceline .voicetext{

	padding-left:0px;
	margin-top:1%;
	font-size:90%;
	
}
.voicename{
	text-align:left;	
	font-weight:bold;
	padding-left:0px;
}
.gopeage{
	width:100%;
	text-align:right;	
}
.gopeage a{
	color:#034399;
	font-weight:bold;	
}
/*
	news
*/
/*news*/
.newsblock{
	width:100%;
	margin-bottom:4%;
}
.newsblock dt{
	border-bottom:2px solid #000;

}
.newsblock dt span{
	display:block;
	padding-bottom:5px;
	font-weight:600;
	
}
.newsblock dt .line_right{
	display:block;
	width:80px;
	padding-bottom:0.5%;
}
.newsblock dd{
	border-bottom:solid 1px #ededed;
	width:98%;
	padding:1% 1%;
	font-size:10pt;

}
.newsblock dd img{
	width:56px;
}
.newsblock dd a{
	font-size:10pt;
	font-weight:normal;
	color:#006dd9;
}

.blockwaku{
	border-bottom:1px solid #969696;
	border-left:1px solid #969696;
	border-right:1px solid #969696;
}


#topexphoto
{

	width:31%;
	margin-top:1.7%;
	margin-bottom:1.7%;	
	margin-left:1.7%;	
}
#topextext
{

	width:66%;
	margin-top:1.7%;
	margin-bottom:1.7%;
	
}

.redtitle{
	color: #C33;
	font-size: 130%;
	font-weight: bold;
	padding-left: 20px;
	background: url(/img/trtitle.gif) no-repeat;
	background-position: 0 4px;
}

.imgareabock{
	width:97%;
	margin:0.5% auto;	
}

.gopeage{
	width:100%;
	text-align:right;	
}
.gopeage a{
	color:#034399;
	font-weight:bold;	
}


h4.stite{
	font-size:100%;
	
	width:100%;
	margin:1% auto;
}
h4.stite span{
	display:block;
	padding-left:1%;
	border-left:3px solid #06F;
}


#contacttelno{
	text-align:center;

}
#contacttelno .line1{
	font-size:85%;
	
}

#contacttelno .line2{
	font-size:200%;
	line-height:90% !important;
	font-weight:bold;
	
}
#contacttelno .line3{
	font-size:80%;
	
}
.accesscbtn{
	width:70%;
	margin-left:30%;	
}
.area50par{
	width:50%;	
}